[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlCanvas.CreateFont

CreateFont - creates font by calling inherited CreateFont

## Declaration

Source position: controls.pp line 246

`protected procedure TControlCanvas.CreateFont; override;`

## See also

TFPCustomCanvas.CreateFont

The latest version of this document can be found at lazarus-ccr.sourceforge.net.